
.pageWrapper, .header, .searchOuter, .navigationOuter, .searchOuter{
	width:92%;
	margin:auto;
	left:0 !important;
	box-shadow: none !important;
    padding:0.8%;
}
.footer {
    width: 93.6%;
    margin: auto;
}
.headerOuter{
	width:100%;
    background:#fff;
    border-bottom:1px solid #0069b4;
    margin:0 0 20px 0;
}
body.startpage .headerOuter {
    background: transparent;
    border: none;
    margin:0;
}
.header{
	z-index: 10;
	height: auto;
    padding: 0;
    width: 93.6%;
}
.navigationOuter ,.searchOuter{
    width:93.6%;
    padding: 0;
    z-index:10
}
.whiteBG .inner {
    margin: auto;
    width: 93.6%;
}
.imageHeader {
    display: block;
    height:250px;
    overflow:hidden;
    position:relative;
}
    .imageHeader img {
        min-width: 100%;
        min-height: 100%;
    }
.paddingFlex{
	padding:1%;
}
.boxWrapper.fL{
	padding:0;
	margin:0.5% 0.5% 0.5% 0;
}
.boxWrapper.fR{
	padding:0;
	margin:0.5% 0 0.5% 0.5%;
}
.oneRow, .oneInnerRow{
	width:16.4%;
}
.twoRows, .twoInnerRow{
	width:32%;
}
	.boxWrapper.twoRows{
		margin-left:0.6%;
	}
.threeRows, .threeInnerRow{
	width:49.1%;
}
.fourRows, .fourInnerRow{
	width:66.8%;
}
.fiveRows, .fiveInnerRow{
	width:81.6%;
}
.fiveRows.thirds {
    width: 81.7%;
}
.sixRows, .sixInnerRow{
	width:98%;
}
	.twoRows .imgContainer, .threeRows .imgContainer, .fourRows .imgContainer, .fiveRows .imgContainer, .sixRows .imgContainer{
		float:left;
		width:35%;
		max-width: 35%;
		margin:0 1% 0 0;
		height:auto;
		overflow: hidden;
	}
.twoRows.thirds {
    width:23%;
}
.fourRows.thirds {
    width:55%;
}
.fiveRows.thirds {
    width: 74%;
}
.oneInnerRow{
	width:14%;
}
.twoInnerRow{
	width:30%;
}
.threeInnerRow{
	width:46%;
}
.fourInnerRow{
	width:64%;
}
.fiveInnerRow{
	width:78%;
}
.sixInnerRow{
	width:96%;
}

/*Header*/
.changeLangaugeContainer label{
	display: block;
	float: left;
}


/*Breadcrumb*/
.breadcrumb {
    display: block;
    width:99% !important;
    margin:0 0 1.5% 0;
}
/*Content Navigation*/
.contentNavigation {
    display: block;
    overflow:hidden;
}
    .contentNavigation ul {
        background: none repeat scroll 0 0 #FFFFFF;
        float: left;
        list-style: none outside none;
        width: 100%;
    }
        .contentNavigation ul li {
            float: left;
            width:100%
        }
            .contentNavigation ul li ul li {
                float: left;
                margin:0;
            }

/* ##### Content Begin #### */
.contentpane {
    margin: 1%;
}
/* Link Startpage*/
.linkSlider .linkBox > a {
    bottom:32px;
}
/* Search */
.innerSearch {
    width:98%;
}
.searchpane.boxWrapper.fR {
    width: 32%;
    margin:0.4% 0.6% 0.4% 0;
}
body.startpage .tagCloudSearch{
	position: relative;
    margin-top:10px;
    margin-bottom:10px;
}
.tagCloudSearch h3{
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'OpenSans-Semibold',Arial;
}
.tagCloudSearch h3 .opener{
	display: none
}
.tagCloudSearch ul{
	display: block;
}
#searchTabs > ul {
    width: 27%;
    margin: 0 4% 0 0;
}
#searchTabs > .resultlist {
    width: 69%;
}
#searchTabs > ul li a span.text {
    width: 59%;
    margin:0
}
/*Tabs*/
.previewBox{
	display: block !important
}